﻿:root {
    --gray: #6c757d;
    --gray-dark: #343a40;
    --gray-light: #F5F5F5;
    --primary: #0062cc;
    --secondary: #6c757d;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #F1F1F1;
    --dark: #343a40;
    --darken-0: rgba(0,0,0,.05);
    --darken-1: rgba(0,0,0,.1);
    --darken-2: rgba(0,0,0,.2);
    --darken-3: rgba(0,0,0,.3);
    --darken-4: rgba(0,0,0,.4);
    --darken-5: rgba(0,0,0,.5);
    --darken-6: rgba(0,0,0,.6);
    --darken-7: rgba(0,0,0,.7);
    --darken-8: rgba(0,0,0,.8);
    --darken-9: rgba(0,0,0,.9);
}

.badge-primary, 
.btn-outline-primary:not(:disabled):not(.disabled).active, 
.btn-outline-primary:not(:disabled):not(.disabled):active, 
.show > .btn-outline-primary.dropdown-toggle {
    background-color: var(--primary);
}

.badge-light, .bg-light, .btn-light:not(.btn-toggle) {
   
}

.bg-black {
    background-color: var(--black);
}

.custom-control-input:checked ~ .custom-control-label::before {
   
}

.text-primary {
    color: var(--primary) !important;
}

.text-warning {
    color: #ff8707 !important;
}